    body-newsletter {
		font-family: 'Varela Round', sans-serif;
            background-image: url(https://culinarybackstreets.com/wp-content/themes/culinarybackstreets/img/food-tours-background.jpg);
	}	
	.modal-newsletter {	
		color: #999;
		width: 400px;
		font-size: 15px;
        z-index:6;
	}
	.modal-newsletter .modal-content {
		padding: 30px;
		border-radius: 0;		
		border: none;
        background-image: url(https://culinarybackstreets.com/wp-content/themes/culinarybackstreets/img/food-tours-background.jpg);
	}
	.modal-newsletter .modal-header {
		border-bottom: none;   
        position: relative;
		border-radius: 0;
	}
	.modal-newsletter h4 {
		color: #000;
		font-size: 30px;
		margin: 0;
		font-weight: bold;
	}
	.modal-newsletter .close {
        font-family: avenir next;
        position: absolute;
        top: -15px;
        right: -11px;
        opacity: 1;
        font-size: 44px;
	}
	.modal-newsletter .close:hover {
		opacity: 0.8;
	}
	.modal-newsletter .icon-box {
		color: #7265ea;		
		display: inline-block;
		z-index: 9;
		text-align: center;
		position: relative;
		margin-bottom: 10px;
	}
	.modal-newsletter .icon-box i {
		font-size: 110px;
	}
	.modal-newsletter .form-control, .modal-newsletter .btn {
		min-height: 46px;
		border-radius: 0;
	}
	.modal-newsletter .form-control {
		box-shadow: none;
		border-color: #dbdbdb;
        font-family: avenir next;
	}
	.modal-newsletter .form-control:focus {
		border-color: #821228;
		box-shadow: 0 0 8px rgba(249, 88, 88, 0.4);
	}
    .modal-newsletter .btn {
        color: #fff;
		background: #821228;
		text-decoration: none;
		transition: all 0.4s;
        line-height: normal;
		padding: 6px 20px;
		min-width: 150px;
		
        border: none;
    }
	.modal-newsletter .btn:hover, .modal-newsletter .btn:focus {
		box-shadow: 0 0 8px rgba(249, 88, 88, 0.4);
		background: #821228;
		outline: none;
	}
	.modal-newsletter .input-group {
		margin-top: 30px;
	}
	.hint-text {
		margin: 100px auto;
		text-align: center;
	}
    .myimage {
        display:block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
    #pfb-signup-submission > div.modal-header > button > span {
        font-weight: 300;
        font-size: 49px;
        margin-right: 5px;
        margin-bottom: 8px;
    }
    #pfb-signup-button {
        text-transform: capitalize;
        font-size: 14px;
    }
    #pfb-signup-submission > div.modal-header {
        margin-bottom: -15px;
    }

    .title-cb{
    	text-align: center;
        font-family: avenir next !important;
    }
        .subtitle-cb{
    text-align: center;
    font-size: 17px;
    font-family: avenir next !important;
    font-weight: 600;
    color: black;
    line-height: 23px;
    }
    @media (min-width: 768px){
        .modal-dialog.news.modal-newsletter{
            width: 450px !important;
        }

    }
 @media (max-width: 991px){
        .modal-newsletter {
            color: #999;
            width: auto;
        }
     input#pfb-signup-box-email {
         margin-top: 0px;
     }
    }

#cover{
      position:fixed;
      top:0;
      left:0;
      background:rgba(0,0,0,0.6);
      z-index:5;
      width:100%;
      height:100%;
      
    }